Bug 1364608 - Compute Profile sub panel shows parent Compute Resource panel after save.
Summary: Compute Profile sub panel shows parent Compute Resource panel after save.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Compute Resources
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Tomas Strachota
QA Contact: Ondřej Pražák
URL:
Whiteboard:
: 1323412 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 22:58 UTC by Paul Armstrong
Modified: 2019-08-12 16:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:51:07 UTC
Target Upstream Version:


Attachments (Terms of Use)
Actual Result (73.58 KB, image/png)
2016-08-05 22:58 UTC, Paul Armstrong
no flags Details
Expected Result (70.35 KB, image/png)
2016-08-05 22:59 UTC, Paul Armstrong
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 16072 None None None 2016-08-11 14:28:50 UTC

Description Paul Armstrong 2016-08-05 22:58:30 UTC
Created attachment 1188050 [details]
Actual Result

Description of problem:
When editing a compute profile, after saving the form, the profile is selected in the right hand pane and the sub pane actually shows the parent Compute Resource data. 


Version-Release number of selected component (if applicable):
6.2.0

How reproducible:
Always

Steps to Reproduce:
1. Login, select and existing compute resource
2. Select the Compute Profiles tab.
3. Edit the Compute Profile and Select Save

Actual results:
See Attachment.
Screenshot from 2016-08-05 18-48-48.png

Expected results:
See Attachment.
Screenshot from 2016-08-05 18-56-48.png


Additional info:

Comment 1 Paul Armstrong 2016-08-05 22:59:02 UTC
Created attachment 1188051 [details]
Expected Result

Comment 3 Ondřej Pražák 2016-08-11 14:28:47 UTC
Created redmine issue http://projects.theforeman.org/issues/16072 from this bug

Comment 4 Bryan Kearney 2016-08-18 12:18:09 UTC
Upstream bug assigned to tstrachota@redhat.com

Comment 5 Bryan Kearney 2016-08-18 12:18:12 UTC
Upstream bug assigned to tstrachota@redhat.com

Comment 6 Bryan Kearney 2016-09-08 12:17:51 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16072 has been resolved.

Comment 8 Tomer Brisker 2017-02-27 21:09:17 UTC
*** Bug 1323412 has been marked as a duplicate of this bug. ***

Comment 10 Ondřej Pražák 2017-08-09 06:59:06 UTC
Verified.

Sat-6.3.0 snap 10

Comment 11 pm-sat@redhat.com 2018-02-21 16:51:07 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.